<?php
/**
 * Plugin Name: Directories - Frontend
 * Plugin URI: https://directoriespro.com/
 * Description: Frontend submit and dashboard add-on for Directories.
 * Author: پرشین اسکریپت
 * Author URI: https://www.persianscript.ir
 * Text Domain: directories-frontend
 * Domain Path: /languages
 * Version: 1.2.81
 */

add_filter('drts_core_component_paths', function ($paths) {
    $paths['directories-frontend'] = [__DIR__ . '/lib/components', '1.2.81'];
    return $paths;
});

if (is_admin()) {
    register_activation_hook(__FILE__, function () {
        if (!function_exists('drts')) die('The directories plugin needs to be activated first before activating this plugin!');
    });
}
